
Application: gvSIG desktop - gvSIG add-on requests #1301
New testing plan for org.gvsig.timesupport.animation
10/23/2012 10:11 AM - Ignacio Brodín

Status: Closed Start date: 10/23/2012
Priority: Normal Due date:
Assignee: Manuel Madrid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add test plan
Description

This plungin is a part of sensors project

History
#1 - 01/30/2014 01:59 PM - Manuel Madrid
- Status changed from New to Fixed

Uploaded to http://downloads.gvsig.org/download/testing/test_plan/gvsig_2x/org.gvsig.timesupport.animation/

#2 - 02/26/2014 12:44 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
org.gvsig.timesupport.animation.mm 12 KB 10/23/2012 Ignacio Brodín
org.gvsig.timesupport.animation-geodata.zip 596 KB 10/23/2012 Ignacio Brodín
